b{
	font-size: 14px;
}
h2{
	margin-top: 0;
}
a{
	text-decoration: none;
	color: #254290;
}
a:hover{
	color: #5e87f3;
}
hr{
	border: 1px dashed;
	margin-top: 20px;
}
.style15 {
    font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif !important;
    font-size: 14px !important;
    line-height: 22px !important;
}

.style13 {
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif !important; 
	font-weight: bold; 
	color: #000099; 
	font-size: medium; 
}
.style14 {
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif !important; 
	font-weight: bold; 
	color: #254290; 
	font-size: 16px; 
}
.style16 {
	font-size: small
}

blockquote{
	margin-top: 0;
}
.header-banner img{
	width:100%;
	margin-bottom: 5px !important;
}
.menu img{
	width: 100%;
}
body {
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif !important;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 20px;
	background-color: #2b789c;
	margin: 0px;
}
.contact{
	
}
input{
	border: 1px solid #cecece;
}
.article-page{
	margin: 0px 20px;
}
.read-more{
	padding: 3px 10px;
	background-color: #254290;
	color: #fff;
}
.read-more{
	font-size: 14px !important;
}
.read-more:hover{
	background-color: #1cac12;
	color: #fff;
}

.container{
	width: 960px;
	margin: 0px auto;
	background: #efefef;
	display: table;
}

.nav {
	background-color: #669900;
    margin: 0;
    padding: 0;
    list-style: none;
    background-color: #669900;
    height: 50px;
	margin-top: 5px;
	
}
.nav li{
	
}
.nav li a {
    color: #fff;
    padding: 15px 23.77px;
    float: left;
    text-transform: uppercase;
    border-right: 1px solid;
    font-weight: bold;
	font-size: 12px;
}
.nav li a:hover{
	background-color: #254290;
	color: #fff;
}
.content-wrapper {
    margin: 20px;
    display: table;
    background: #efefef;
}

.advertise-form{
	width: 800px;
}
.advertise-form b{
	width: 15%;
	float: left;
}
.advertise-form span{
	width: 85%;
	float: right;
}
.articles a{
	font-size: 16px;
}
.left{
	width: 21.5%;
	float: left;
}
.middle {
    width: 36.9%;
    float: left;
    padding: 0px 40px;
}
.right{
	width: 31.3%;
	float: left;
	padding-left: 3px;
}
.container img{
	margin-bottom: 15px;
}
.contact-wrapper .middle{
	width: 52.9%;
}

.contact-wrapper .right{
	width: 16.3%;
}
label{
	
	width:50%;
}
.footer {
	Background: #669900;
	text-align: center;
	color: #fff;
	padding: 12px 0px;
}
.left-content {
    Width: 66%;
    border-right: 1px dashed;
    float: left;
    padding-right: 30px;
    text-align: justify;
    padding-left: 10px;
}
.left-content h3{
	color: #000 !important;
}
.sidebar {
    width: 25.1%;
    float: right;
    padding-left: 30px;
    padding-right: 10px;
}
.sidebar ul{
    padding-left: 0;
    list-style-type: none;
}
.sidebar ul li {
    margin-bottom: 5px;
    border-bottom: 1px dashed #2b789c;
    padding-bottom: 5px;
}
.sidebar ul li a{
	font-weight: bold;
    color: #2b789c;
}
.sidebar img{
	width:100%;
	margin-top: 20px;
}
.sidebar ul li a:hover{
	color: #254290;
}
h3{
    text-transform: uppercase;
    font-family: calibri;
    color: #669900;
	font-size: 18px;
	margin: 0;
}
.footer a{
	color: #fff !important;	
	}



    #thover{
      position:fixed;
      background:#000;
      width:100%;
      height:100%;
      opacity: .6
    }
     
#tpopup {
    position: absolute;
    width: 400px;
    height: 360px;
    background: #fff;
    left: 50%;
    top: 50%;
    border-radius: 5px;
    padding: 20px 0;
    margin-left: -220px;
    margin-top: -150px;
    text-align: center;
    box-shadow: 0 0 10px 0 #000;
}
    #tclose{
      position:absolute;
      background:black;
      color:white;
      right:-15px;
      top:-15px;
      border-radius:50%;
      width:30px;
      height:30px;
      line-height:30px;
      text-align:center;
      font-size:8px;
      font-weight:bold;
      font-family:'Arial Black', Arial, sans-serif;
      cursor:pointer;
      box-shadow:0 0 10px 0 #000;
    }